#Generated by Maven Integration for Eclipse
#Wed Nov 26 01:28:11 EST 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCRESTFulService
m2e.projectLocation=C\:\\Users\\BRIJ\\Downloads\\SpringMVCRESTFulService
artifactId=SpringMVCRESTFulService
